
.hide-mobile {
    display: block;
}
.hide-desktop {
    display: none;
}

.afterpay-pdp-wrapper .product-afterpay-message {
     position: static;
}
 .pt_product_details .afterpay-link {
     display: inline-block;
     text-align: left;
     padding: 0 0 1rem 0;
     box-sizing: border-box;
     font-size: 13px;
     font-family: "ITCAvantGardeW01-CnBk","Helvetica World Regular","Montserrat Light","Gotham Book",sans-serif;
     font-weight: normal;
     max-width: 285px;
}
.product_tile .afterpay-pdp-wrapper {
    display: none;
}
 .afterpay-link .img-wrapper {
     width: 100%;
}
 .afterpay-link .img-wrapper img {
     max-width: 100%;
     width: 100px;
}
 .afterpay-pdp-wrapper .learn-more-link {
     display: inline-block;
     text-transform: uppercase;
     text-decoration: underline;
     color: #000;
}
 .ui-dialog.afterpay-lightbox .dialog_content, .ui-dialog.afterpay-lightbox .ui-dialog-titlebar {
     padding: 0;
}
.ui-dialog.afterpay-lightbox .dialog_content {
    max-height: initial !important;
}
 .ui-dialog.afterpay-lightbox .ui-dialog-titlebar-close {
     right: 15px;
     top: 40px;
}

 .ui-dialog.afterpay-lightbox .ui-icon-closethick {
     float: left;
     margin: 0;
}
 .ui-dialog.afterpay-lightbox .ui-dialog-titlebar-close {
     right: 15px;
     top: 40px;
}

 .ui-dialog.afterpay-lightbox .ui-dialog-content:after {
     display: none;
}

.afterpay-checkout-wrapper {
     display: inline-block;
     width: 100%;
     font-size: 12px;
}
.afterpay-checkout-wrapper a {
    color: #000;
}
 .afterpay-checkout-wrapper .logo {
     width: 30%;
     float: left;
     background: none;
}
 .afterpay-checkout-wrapper .logo .img-wrapper {
     width: 80%;
}
 .afterpay-checkout-wrapper .textcontent {
     width: 70%;
     float: left;
}
 .afterpay-checkout-wrapper .installment {
    background: url("../images/afterpay-steps.jpg") no-repeat center;
    width: 100%;
    height: 85px;
    background-size: 100%;
    margin: 10px 0;
    max-width: 450px;
 }
 .afterpay-checkout-wrapper .installment .price {
     width: 25%;
     float: left;
     text-align: center;
     margin-top: -5px;
}
.afterpay-terms-link {
    width: 46%;
    margin: auto;
    margin-bottom: 50px;
    text-align: center;
    font-size: 14px;
    font-family: sans-serif;
    max-width: 367px;
}
.cart-afterpay-message .afterpay-link {
    text-align: right;
}

/* Armani */
.cart-afterpay-message .afterpay-image {
    max-width: 100px !important;
}
.afterpay_pbi .f_label img {
    max-height: 25px;
}
.armani-au-section .pt_cart .cart_secondary_box td,
.idarmanicheckout .checkout_order_summary .order_totals_table .cart-afterpay-message {
    text-transform: initial;
}
.armani-au-section .pt_cart .primary .order_totals_table .cart-afterpay-installment {
    font-size: 11px;
}
.armani-au-section .cart-afterpay-message .afterpay-image,
.idarmanicheckout .cart-afterpay-message .afterpay-image  {
    max-width: 78px !important;
}
@media only screen and (max-width: 768px) {
    .hide-mobile {
        display: none;
    }
    .hide-desktop {
        display: block;
    }
    .afterpay-checkout-wrapper .textcontent {
         width: 100%;
         box-sizing: border-box;
    }
    .afterpay-checkout-wrapper .logo {
        width: 100%;
    }
    .afterpay-checkout-wrapper .logo img {
        max-width: 100px;
        margin-bottom: 10px;
    }
    .pt_product_details .afterpay-link {
        width: 100%;
        padding: 1rem 0;
    }
    .ui-dialog.afterpay-lightbox {
        min-width: initial !important;
        width: 95% !important;
        box-sizing: border-box;
    }
    .ui-dialog.afterpay-lightbox .ui-dialog-titlebar-close {
        right: 10px;
        top: 20px;
    }
    .afterpay-terms-link {
        width: 60%;
        font-size: 13px;
    }
}